:root {
    --color-lvse: #D8F700;
}

@media screen and (max-width: 1199px) {
    .pc {
        display: none;
    }
    span{
        color: #FFFFFF;
    }
    .page {
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        width: 100%;
        color: #FFFFFF;
    }

    .page img {
        width: 100%;
        height: auto;
    }

    .page-content {
        position: absolute;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        /*width: 95%;*/
    }

    .page-title {
        font-size: 0.45rem;
        line-height: 1;
    }

    .page1 {
    }

    .page1-content {
        margin-top: 2rem;
    }

    .page1-content img {
        width: 5.86rem;
        height: auto;
        margin-bottom: 0.48rem;
    }

    .page1-title {
        font-size: 0.45rem;
        line-height: 1;
        margin-top: 0.36rem;
    }

    .page1-title span {
        font-size: 0.85rem;
        line-height: 1;
        color: var(--color-lvse);
        font-family: 'TsangerYunHei-W06', serif;
    }

    .page3-content {
        border-radius: 0.24rem;
        border: 1px solid var(--color-lvse);
        padding: 0.12rem 0;
        align-items: center;
        width: 93%;
    }

    .page3-kuang {
        width: 95%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: row;
        flex-flow: wrap;
        gap: 0.12rem;
    }

    .kuang-item {
        width: 100%;
        height: auto;
        background-color: rgba(0, 0, 0, 0.2);
        border-radius: 0.24rem;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        padding: 0.12rem 0 0.12rem 0;
        gap: 0.08rem;
    }

    .kuang-item-2 {
        width: calc(calc(100% - 0.12rem) / 2);
    }

    .item-title {
        font-size: 0.24rem;
        line-height: 1;
        color: var(--color-lvse);
        text-align: center;
    }

    .item-line {
        width: 90%;
        height: 0;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    }

    .item-text {
        font-size: 0.16rem;
        line-height: 2;
        text-align: center;
    }

    .page3-xiaozi {
        width: 90%;
        font-size: 0.12rem;
        text-align: left;
    }

    .page4 {
        align-items: flex-start;
    }

    .page4-content {
        margin-top: 4.2rem;
        margin-left: 0.84rem;
        align-items: flex-start;
    }

    .kuang-title {
        font-size: 0.32rem;
        line-height: 1;
        color: var(--color-lvse);
        margin-bottom: 0.6rem;
    }

    .kuang-subtitle {
        font-size: 0.24rem;
        line-height: 1;
        margin-bottom: 0.2rem;
        font-family: 'TsangerYunHei-W03', serif;
    }

    .kuang-subtitle span {
        font-family: 'TsangerYunHei-W06', serif;
        border-bottom: 2px solid var(--color-lvse);
    }

    .page5 {
        align-items: flex-end;
    }

    .page5-content {
        width: auto;
        align-items: flex-end;
        margin-right: 0.84rem;
        margin-top: 2rem;
    }

    .page6 {
        align-items: flex-start;
    }

    .page6-content {
        width: auto;
        align-items: flex-start;
        margin-left: 0.84rem;
        margin-top: 2rem;
    }

    .kuang6-subtitle {
        line-height: 1.8;
    }

    .page7 {
        align-items: flex-start;
    }

    .page7-content {
        align-items: flex-start;
        margin-left: 0.84rem;
        margin-top: 5.2rem;
    }

    .kuang7-title {
        width: auto;
        margin-bottom: 0.24rem;
    }

    .page8-content {
        margin-top: 1.4rem;
        width: 100%;
    }

    .img-scroll-container {
        width: 100%;
        height: 7.8rem !important;
        overflow: hidden;
        overflow-x: auto; /* 横向滚动 */
        -webkit-overflow-scrolling: touch; /* 移动端顺滑滚动 */
        scrollbar-width: none; /* 隐藏Firefox滚动条 */
        scroll-behavior: smooth;
    }

    .page8-img {
        height: 7.8rem !important;
        width: 22.16843rem !important;
        margin-left: 0.12rem;
        margin-right: 0.12rem;
    }

    .wide-img-wrapper {
        width: max-content; /* 宽度自适应图片实际宽度（核心！） */
    }

    .page10 {
        align-items: flex-end;
    }

    .page10-content {
        align-items: flex-end;
        margin-top: 5.2rem;
        margin-right: 0.84rem;
    }

    .page10-subtitle {
        text-align: right;
        line-height: 1.8;
    }

    .page11 {
        align-items: flex-start;
    }

    .page11-content {
        align-items: flex-start;
        margin-top: 2.8rem;
        margin-left: 0.84rem;
    }

    .page11-title {
        font-size: 0.28rem;
        margin-bottom: 0.24rem;
    }

    .page11-subtitle {
        line-height: 1.8;
    }

    .page12 {
        align-items: flex-end;
    }

    .page12-content {
        align-items: flex-end;
        margin-top: 2.6rem;
        margin-right: 0.84rem;
    }

    .kuang12-title {
        margin-bottom: 0.24rem;
    }

    .page12-subtitle {
        text-align: right;
        line-height: 1.8;
    }

    .page13 {
        align-items: flex-start;
    }

    .page13-content {
        align-items: flex-start;
        margin-top: 2.2rem;
        margin-left: 0.84rem;
    }

    .kuang13-title {
        margin-bottom: 0.24rem;
    }

    .kuang13-subtitle {
        line-height: 1.8;
    }

    .page14-content {
        margin-top: .6rem;
    }

    .page14-title {
        font-size: 0.36rem;
    }

    .page14-subtitle {
        margin-top: 0.12rem;
        font-size: 0.36rem;
        color: var(--color-lvse);
        font-family: 'TsangerYunHei-W06', serif;
    }
}


